# Uses of Class
serp.bytecode.lowlevel.ClassEntry

Packages that use ClassEntry
Package
Description
serp.bytecode.lowlevel
Lowlevel Bytecode Manipuation
serp.bytecode.visitor
Bytecode Visitor

## Uses of ClassEntry in serp.bytecode.lowlevel

Methods in serp.bytecode.lowlevel that return ClassEntry
Modifier and Type
Method
Description
`ClassEntry`
ComplexEntry.`getClassEntry()`
Return the referenced `ClassEntry`.

## Uses of ClassEntry in serp.bytecode.visitor

Methods in serp.bytecode.visitor with parameters of type ClassEntry
Modifier and Type
Method
Description
`void`
BCVisitor.`enterClassEntry(ClassEntry obj)`
`void`
PrettyPrintVisitor.`enterClassEntry(ClassEntry obj)`
`void`
BCVisitor.`exitClassEntry(ClassEntry obj)`